﻿html, body {
    background-color: white;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    /*font-family: 'Numans', sans-serif;*/
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 18px;
}

.container {
    /*background-image: url("./Images/portalpesara.PNG");*/
    height: 100%;
    align-content: center;
}

.bg-image {
    /* The image used */
    background: url('../Images/background.jpg');
    /* Add the blur effect */
    filter: blur(0px);
    -webkit-filter: blur(0px);
    /* Full height */
    height: 550px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Position text in the middle of the page/image */
.bg-headerText {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.0); /* Black w/opacity/see-through */
    color: white;
    font-weight: bold;
    /*border: 0px solid #f1f1f1;*/
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    /*padding: 8px;*/
    text-align: center !important;
    font-family: sans-serif, Verdana;
    font-size: 64px;
    letter-spacing: 10px;
}

/* Position text in the middle of the page/image */
.bg-headerTextBACKUP {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.0); /* Black w/opacity/see-through */
    color: white;
    font-weight: bold;
    /*border: 0px solid #f1f1f1;*/
    /*position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);*/
    z-index: 2;
    padding: 8px;
    text-align: center !important;
    font-family: sans-serif, Verdana;
    font-size: 64px;
    letter-spacing: 10px;
}

/* Position text in the middle of the page/image */
.bg-text {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.3); /* Black w/opacity/see-through */
    color: lavender;
    /*font-weight: bold;*/
    border: 0px solid #f1f1f1;
    position: absolute;
    top: 63%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 70%;
    padding: 8px;
    text-align: center;
}

/* Position text in the middle of the page/image */
.bg-headerTextMakluman {
    color: white;
    font-weight: bold;
    font-family: sans-serif, Verdana;
    text-align: center !important;
}

/* Position text in the middle of the page/image */
.bg-textRight {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.3); /* Black w/opacity/see-through */
    color: lavender;
    /*font-weight: bold;*/
    border: 0px solid #f1f1f1;
    /*position: absolute;*/
    top: 50%;
    /*left: 50%;*/
    /*transform: translate(-50%, -50%);*/
    z-index: 2;
    /*width: 50%;*/
    padding: 40px;
    text-align: center !important;
}

/* Position text in the middle of the page/image */
.bg-textLeft {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.3); /* Black w/opacity/see-through */
    color: black;
    /*font-weight: bold;*/
    border: 0px solid #f1f1f1;
    /*position: absolute;*/
    top: 50%;
    /*right: 50%;*/
    /*transform: translate(-50%, -50%);*/
    z-index: 2;
    /*width: 50%;*/
    /*padding: 8px;*/
    padding: 50px;
    text-align: center;
}

/* Position text in the middle of the page/image */
.bg-textLeft2 {
    background-color: rgb(255, 255, 255); /* Fallback color */
    background-color: rgba(255, 255, 255, 0.5); /* Black w/opacity/see-through */
    width: 80%;
    text-align: center !important;
    height: 80% ;
    border: 1px solid rgb(0,0,0);
}

.bg-image2 {
    /* The image used */
    background: url('../Images/portalpesara.png');

    /* Add the blur effect */
    filter: blur(0px);
    -webkit-filter: blur(0px);

    /* Full height */
    height: 550px;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.bg-image2BACKUP {
    background-color: white;
    height: 150px;
    background-color: rgb(142, 192, 234); /* Fallback color */
    background-color: rgba(142, 192, 234, 0.3); /* baby blue w/opacity/see-through */
    padding: 10px;
}

.carousel-item.active {
    display: block;
}

/* Position text in the middle of the page/image */
.bg-text2 {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
    color: lavender;
    font-weight: bold;
    border: 2px solid #f1f1f1;
    position: absolute;
    top: 60%;
    left: 36.4%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 40%;
    padding: 8px;
    text-align: center;
}

.card {
    width: 500px;
    height: 280px;
    align-content: center;
    margin-top: auto;
    margin-bottom: auto;
    background-color: transparent !important;
    border: black 1px thin !important;
    top: 25%;
}

.social_icon span {
    font-size: 60px;
    margin-left: 10px;
    color: bisque;
}

    .social_icon span:hover {
        color: white;
        cursor: pointer;
    }

.card-header h3 {
    color: white;
}

.social_icon {
    position: absolute;
    right: 20px;
    top: -45px;
}

.input-group-prepend span {
    width: 50px;
    background-color: orangered;
    color: white;
    border: 0 !important;
    align-items: center;
}

input:focus {
    outline: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 !important;
}

.remember {
    color: white;
}

.buttonAiraM {
    width: 645px;
    text-align: center;
    border-radius: 32px;
    color: white;
    background-color: transparent;
    /*text-decoration: underline;*/
}

.buttonAiraM:hover {
    color: white;
    background-color: orangered;
    border-radius: 10px;
    /*text-decoration: underline;*/

}

.cardAira {
    height: 100px;
    align-content: center;
    width: 10%;
}

.remember input {
    width: 20px;
    height: 20px;
    margin-left: 15px;
    margin-right: 5px;
}

.login_btn {
    color: white;
    background-color: orangered;
    width: 120px;
    font-size: 18px;
}

    .login_btn:hover {
        color: black;
        background-color: white;
    }

.upper_btn {
    color: black !important;
    background-color: white;
    font-size: 25px;
}

    .upper_btn:hover {
        color: white !important;
        background-color: orangered;
        border-radius: 40px;
    }

.progress-bar-grey {
    background-color: grey !important;
}

.paging_btn {
    color: white !important;
    background-color: red;
    font-size: 25px;
    border-radius: 40px;
    border: 0px solid rgb(0,0,0);
}

.paging_btn_clicked {
    color: black !important;
    background-color: darkgrey;
    font-size: 25px;
    border-radius: 40px;
    border: 1px solid #f5f5f5;
}

.paging_btn_no_hover {
    color: black !important;
    background-color: darkgrey;
    font-size: 25px;
    border-radius: 40px;
}

.register_btn {
    color: black;
    width: 120px;
}

    .register_btn:hover {
        color: black;
        height: 120px;
        vertical-align: central;
        color: #000 !important;
        background-color: gainsboro !important
    }

.links {
    color: black;
}

    .links a {
        margin-left: 4px;
    }

    .links:hover {
        color: black;
    }

.textLinks {
    color: white
}

    .textLinks:hover {
        color: white;
        background-color: orangered;
        border-radius: 10px;
    }

a {
    color: black;
    background-color: transparent;
}

.addressFooter {
    width: 100%;
    font: verdana;
    font-size: 12px;
    /*margin-bottom: 0rem !important;*/
    bottom: 0;
    /*position: absolute;*/
    text-align: center;
}

.maklumatFooter {
    width: 100%;
    font: verdana;
    font-size: 14px;
    /*margin-bottom: 0rem !important;*/
    bottom: 0;
    /*position: absolute;*/
    text-align: center;
}

.footerBawah {
    width: 100%;
    height: 90px;
    text-align: center;
    bottom: 0;
    position: absolute;
    background-color: lavender !important;
}

.buttonRight:hover {
    height: 85px;
    vertical-align: central;
    color: #000 !important;
    background-color: gainsboro !important;
}

.top_navbar_login {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 85px;
    background: #fff;
    box-shadow: 1px 0 2px rgba(0,0,0,0.125);
    display: flex;
    align-items: center;
    z-index: 99 !important;
}

    .top_navbar_login .mainmenu {
        width: 60px;
        font-size: 35px;
        font-weight: 600;
        padding: 0 70px;
        border-right: 1px solid #f5f5f5;
    }

    .top_navbar_login .menu {
        font-size: 25px;
        font-weight: 600;
        color: #273a53;
        /*padding: 0 60px;*/
        letter-spacing: 2px;
        border-right: 1px solid #f5f5f5;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .top_navbar_login .menu span {
            font-weight: 400;
        }
    
    .top_navbar_login .menu .profile_wrap {
        padding-left: 75px;
        border-left: 1px solid #f5f5f5;
    }

    .top_navbar_login .menu .profile img {
        width: 25px;
        height: 25px;
    }

    .top_navbar_login .menu .profile {
        display: flex;
        align-items: center;
        cursor: pointer;
    }

        .top_navbar_login .menu .profile .name {
            margin: 0 15px;
        }
